<?php
$index = $_GET["inc"];
session_start();

if(isset($_SESSION["cliente"])){
    $cliente = $_SESSION["cliente"];
    unset($cliente[$index]);
    $cliente = array_values($cliente);

    $_SESSION["cliente"] = $cliente;

    if(count($cliente) == 0 ){
         unset($_SESSION["cliente"]);
    }
}

header("location: ../../ventas.php");
?>
